.buttons-centered{max-width:1000px;margin-left:auto;margin-right:auto;display:flex;flex-wrap:wrap;justify-content:center}
.buttons:before{content:'';display:block;margin-top:-1rem}
.buttons .link-btn{margin-top:1rem}
.link-btn{display:inline-block;border:1px dashed #000;padding:8px 14px 8px 10px;text-decoration:none;margin-right:12px}
.link-btn .arrow{display:inline-block;width:10px;margin-left:7px;opacity:.8}
.link-btn.link-external svg{transform:rotate(-45deg) scale(1.15)}
.link-btn.link-download svg{transform:rotate(90deg) scale(1.1)}
.link-btn.link-blue{color:#2ca4dd;border-color:#2ca4dd}
.link-btn.link-blue svg{fill:#2ca4dd}
.link-btn.link-blue:hover{background:#2ca4dd;color:#fff}
.link-btn.link-blue:hover svg,.link-btn.link-brown:hover svg,.link-btn.link-green:hover svg,.link-btn.link-red:hover svg{fill:#fff}
.link-btn.link-green{color:#00A46F;border-color:#00A46F}
.link-btn.link-green svg{fill:#00a46f}
.link-btn.link-green:hover{background:#00a46f;color:#fff}
.link-btn.link-red{color:#a32423;border-color:#a32423}
.link-btn.link-red svg{fill:#a32423}
.link-btn.link-red:hover{background:#a32423;color:#fff}
.link-btn.link-brown{color:#675851;border-color:#675851}
.link-btn.link-brown svg{fill:#675851}
.link-btn.link-brown:hover{background:#675851;color:#fff}
.link-btn.link-black{color:#000;border-color:#000}
.link-btn.link-black svg{fill:#000}
.link-btn.link-black:hover{background:#000;color:#fff} 
